using System.Collections.Generic;
using System;

namespace GridViewComboBox_BoundToList
{
	public class Person
	{
		public Person()
		{
			this.types = new List<String>() { "type1", "type2", "type3" };
		}

		public string Name
		{
			get;
			set;
		}

		public int Age
		{
			get;
			set;
		}

		
		public string Type
		{
			get;
			set;
		}

		private List<String> types;
		public List<String> Types 
		{ 
			get
			{

				return this.types;
			}
		}

	}

}
